Get a notification template
GET
/api/v1/notifications/templates/{name}
const url = 'https://renotify.app/api/v1/notifications/templates/architecto';const options = { method: 'GET', headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'}, body: '{"channel_id":16}'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://renotify.app/api/v1/notifications/templates/architecto \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data '{ "channel_id": 16 }'Retrieve a single provider template by name.
Authorizations
Section titled “Authorizations”Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”name
required
string
Example
architectoRequest Body
Section titled “Request Body”Media typeapplication/json
object
channel_id
integer
Example
16Responses
Section titled “Responses”Media typeapplication/json
object
errors
Array<object>
object
status
string
title
string
detail
string
Example
{ "errors": [ { "status": "401", "title": "Unauthenticated", "detail": "Unauthenticated." } ]}